Subject: Trainer Candidate - Oskar Horo
From: Oskar Horo <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Wed, 1 Feb 2023 02:19:29 -0500

| | Tech Support Test

Name | Oskar Horo
E-mail | [email-masked]
Phone Number | (91) 8861635991
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I can commute using other transport like Rickshaw
Where do you currently live (area) | Bangalore

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | Swiggy | Quality Analyst | 25/01/2023 | 50000
Previous Employer 1 | Bcd travel | Associate | 14/07/2019 | 22000
Previous Employer 2 | Fidelity National financial | Senior process analyst | 7/07/2013 | 19000

If Selected, how much time do you need to join? | Within 1 week
Please briefly describe your work experience specifically in Quality? | Being quality analyst, my basic responsibility was to perform regular audits and share feedback with agents. Apart from that I used to conduct quality training session. Perform ATA for OSP QA and calibration. Take up different projects and develop SOPs to reduce process gaps. Sharing insights and recommendations to improve quality scores and reduce customer dsat and help the organisation in improving customer experience.
Have you worked as a Quality Manager in a Call Center/Customer Service/BPO Environment? | No
Please tell us below in 300 - 500 words about the most difficult situation in your experience as someone who is responsible to manage and bring improvements in quality of your team | Most difficult situation was when I was performing audits for email process. As I was the only QA and during covid lockdown company laid off most of the quality managers. So I completely managing the email quality. As our process was designed in a way to deny compensation to high fraud customers. And post seeing customer segment as high fraud most of the email agents use to deny the compensation with was impacting customer experience. I highlighted this to our assistant director and worked with training team and business analyst to improve the process by implementating tool to check the compensation for high fraud customers based on customer history. And we made validation of image mandatory to process any compensation. These changes significantly improved customer experience as we were managed to retain our customers and also helped in saving costs.
What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences) | Understanding the customer sentiments. Getting down on customer shoes to listen and understand customer problem and provide the faster resolution to make customer happy.
What according to you makes you a good candidate for this position? | Being worked with contact centre I have understood the importance of customer service and how the process works. I have gained fair knowledge about the methods and techniques to improve the customer experience.
On a scale of 1 - 5 please rate your fluency in spoken English | 4

| |